/* Blue: #0B0B84 */


div#background{
	min-height: 100%;
	min-width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	overflow: auto;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(/res/back.jpg)
}

div#scrollport{
	height: 100%;
	width: 100%;
	overflow: auto;
	position: absolute;
}

div#back{
	width: 900px;
	margin: 0 auto 0 auto;
	background-color: white;
	background-color: rgba(255,255,255,0.85);
	position: relative;
	min-height: 99.9%;
	padding-bottom: 0.1%;
}

div#header{
	height: 80px;
	width: 100%;
	border-bottom: 1px solid #0B0B84;
	position: relative;
}

div#footer{
	text-align: center;
	color: gray;
	font-size: small;
	margin-bottom: 40px;
}

a#logo img{
	height: 80px;
	position: absolute;
	top: 40px;
	right: 80px;
}

ul#menu{
	position: absolute;
	padding:0;
	margin: 0;
}

ul#menu li{
	list-style: none;
	float: left;
	margin-left: 20px;
	font-size: 26px;
	color: #0B0B84;
	line-height: 80px;
}

ul#menu li.active{
	font-weight: bold;
}

ul#submenu{
	margin: 40px 0 40px 0;
	position: relative;
	overflow: auto;
	padding: 0;
}

ul#submenu li{
	list-style: none;
	float: left;
	margin-right: 20px;
	font-size: 20px;
	position: relative;
	color: #0B0B84;
}

ul#submenu li.active{
	font-weight: bold;
	border-bottom: 3px solid #0B0B84;
}

div#content{
	position: relative;
	margin: 40px 80px 40px 80px;
}

div.kurzartikel{
	position: relative;
}

div.kurzartikel a.weiterlesen{
	position: absolute;
	bottom: -20px;
	right: 0;
	color: #0B0B84;
	font-size: small;
}

div.kurzartikel span.datum{
	font-size: small;
	position: absolute;
	top: 0;
	color: gray;
	right: 0;
}

div#backend{
	padding: 5px 10px 5px 10px;
	background-color: rgba(0,0,0,0.7);
	color: white;
	position: fixed;
	top: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: opacity 0.15s linear;
	-moz-transition: opacity 0.15s linear;
	-o-transition: opacity 0.15s linear;
	transition: opacity 0.15s linear;
	z-index: 1000;
}
div#backend a{color: white;}
div#backend a:hover{text-decoration: underline;}
div#backend:hover{opacity: 1;}